Subject: running Babel under WinXP Pro

From: Dario Narducci <dario.narducci.-at-.unimib.it>
Date: Thu, 07 Oct 2004 14:40:01 +0200

Dear Netters,
my brand new PC runs under WinXP Pro (SP2). With my previous PC (Win98) I 
never had trouble running Babel in a DOS shell. Here, although the PC has 
plenty of memory, Babel (1.05d) stops whatever input I use. I get an 
"Unable to allocate memory for connections" message.
I understand WinXP DOS shell is not a real DOS shell but, in spite of my 
effort to set conveniently the .NT config files, I got nothing.
Since I'm not aware of any real Win version of Babel, this is making a problem.
Does anyone know a turnaround to it?
Thanks

  ================================= oOo ==============================
                prof. Dario Narducci, Univ. of Milano Bicocca
         Dept. of Materials Science, v. R. Cozzi 53, I-20125 Milano
     ph. +39-02-6448-5137, fax -5400, mailto:dario.narducci.-at-.unimib.it
                      http://www.mater.unimib.it/narducci/
  ================================= oOo ==============================